<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Deklarasi Manipulasi Array</title>
</head>

<body>

    <script src="./Deklarasi_manipulasi_array.js"></script>
</body>

</html>